http_port 7979
hierarchy_stoplist cgi-bin ?
cache_mem  512
cache_swap 1024
cache_swap_low  90
cache_swap_high 95
cache_mem_low  75
cache_mem_high 90
maximum_object_size 4096
ipcache_size 10240
cache_access_log /var/log/squid/access.log
cache_log /var/log/squid/cache.log
cache_store_log /var/log/squid/store.log
emulate_httpd_log on
pid_filename /var/log/squid/squid.pid
debug_options ALL,1
cache_dns_program /usr/local/squid/bin/dnsserver
dns_children 32
unlinkd_program /usr/local/squid/bin/unlinkd
acl manager proto cache_object
acl localhost src 127.0.0.1/255.255.255.255
acl all src 0.0.0.0/0.0.0.0
acl SSL_ports port 443 563
acl Dangerous_ports port 7 9 19
acl CONNECT method CONNECT
http_access deny manager !localhost
http_access deny CONNECT !SSL_ports
http_access deny Dangerous_ports
http_access allow  all
icp_access  allow  all
miss_access allow  all
cache_effective_user nobody nobody
visible_hostname trouble.ops.usa.net
httpd_accel localhost 7980
dns_testnames internic.net usc.edu cs.colorado.edu mit.edu yale.edu
memory_pools on
minimum_direct_hops 4
store_avg_object_size 100
store_objects_per_bucket 100
